<?php

return [
    'convention_module_title' => '[[ convention_entities | ucfirst ]]',

    'convention_nav_form'   => 'Créer une [[ convention_entity ]]',
    'convention_nav_list'   => 'Liste des {{ __tb.total }} [[ convention_entities ]]',
    'convention_nav_import' => 'Importer des [[ convention_entities ]]',

    'convention_entity'   => 'convention',
    'convention_entities' => 'conventions',

    'convention_field_id'                           => 'ID',
    'convention_field_name'                         => 'Nom',
    'convention_field_number'                       => 'N°',
    'convention_field_numberArr'                    => 'N° arrêté',
    'convention_field_contractor'                   => 'Contractant',
    'convention_field_contractors'                  => 'Contractants',
    'convention_field_progress'                     => 'Avancement',
    'convention_field_start'                        => 'Début',
    'convention_field_end'                          => 'Fin',
    'convention_field_decisionDate'                 => 'Date de décision',
    'convention_field_notificationDate'             => 'Date de notification',
    'convention_field_returnDate'                   => 'Date retour signature',
    'convention_field_amount'                       => 'Montant',
    'convention_field_amountSubv'                   => 'Montant subventionnable',
    'convention_field_description'                  => 'Description',
    'convention_field_members'                      => 'Membres',
    'convention_field_createdAt'                    => '[[ field_created_at_f ]]',
    'convention_field_updatedAt'                    => '[[ field_updated_at_f ]]',
    'convention_field_part_amount_projects'         => '[[ convention_synthese_part_amount_projects ]]',
    'convention_field_time_spent'                   => '[[ convention_synthese_time_spent ]]',
    'convention_field_projects'                       => 'ID Fiches',
    'convention_field_autofinancement'              => '[[ convention_synthese_autofinancement ]]',
    'convention_field_amountExpensePlanned'         => '[[ expense_type_planned ]]',
    'convention_field_amountHTExpensePlanned'       => '[[ expense_type_planned_ht ]]',
    'convention_field_amountExpenseCommitted'       => '[[ expense_type_committed ]]',
    'convention_field_amountHTExpenseCommitted'     => '[[ expense_type_committed_ht ]]',
    'convention_field_amountExpenseReleased'        => '[[ expense_type_released ]]',
    'convention_field_amountHTExpenseReleased'      => '[[ expense_type_released_ht ]]',
    'convention_field_amountExpenseCommittedPaid'   => '[[ expense_type_committedPaid ]]',
    'convention_field_amountHTExpenseCommittedPaid' => '[[ expense_type_committedPaid_ht ]]',
    'convention_field_amountExpensePaid'            => '[[ expense_type_paid ]]',
    'convention_field_amountHTExpensePaid'          => '[[ expense_type_paid_ht ]]',
    'convention_field_amountExpenseAeEstimated'     => '[[ expense_type_aeEstimated ]]',
    'convention_field_amountHTExpenseAeEstimated'   => '[[ expense_type_aeEstimated_ht ]]',
    'convention_field_amountExpenseAePlanned'       => '[[ expense_type_aeEstimated ]]',
    'convention_field_amountHTExpenseAePlanned'     => '[[ expense_type_aeEstimated_ht ]]',
    'convention_field_amountExpenseAe'              => '[[ expense_type_ae ]]',
    'convention_field_amountHTExpenseAe'            => '[[ expense_type_ae_ht ]]',
    'convention_field_amountExpenseAeCommitted'     => '[[ expense_type_aeCommitted ]]',
    'convention_field_amountHTExpenseAeCommitted'   => '[[ expense_type_aeCommitted_ht ]]',
    'convention_field_amountExpenseCpEstimated'     => '[[ expense_type_cpEstimated ]]',
    'convention_field_amountHTExpenseCpEstimated'   => '[[ expense_type_cpEstimated_ht ]]',
    'convention_field_amountExpenseCp'              => '[[ expense_type_cp ]]',
    'convention_field_amountHTExpenseCp'            => '[[ expense_type_cp_ht ]]',
    'convention_field_amountExpenseCpCommitted'     => '[[ expense_type_cpCommitted ]]',
    'convention_field_amountHTExpenseCpCommitted'   => '[[ expense_type_cpCommitted_ht ]]',
    'convention_field_networkAccessible'            => '[[ project_field_networkAccessible ]]',
    'convention_field_contractor_id'                => 'ID Contractant',
    'convention_field_contractor.id'                => 'ID Contractant',

    'convention_message_saved'   => '[[ convention_entity | ucfirst ]] enregistrée',
    'convention_message_deleted' => '[[ convention_entity | ucfirst ]] supprimée',
    'convention_question_delete' => 'Voulez-vous réellement supprimer la [[ convention_entity ]] %1 ?',

    'convention_field_contractor_error_non_exists' => 'Ce [[ convention_field_contractor | lower ]] n\'existe pas ou plus',

    'convention_field_project'                      => 'Fiche',
    'convention_field_project.name'                      => 'Fiche',
    'convention_field_territories'                  => 'Territoire',
    'convention_field_project_id'                   => 'ID Fiche',
    'convention_field_project.id'                   => 'ID Fiche',
    'convention_field_keywords'                     => 'Mot Clefs',
    'convention_line_nav_form'         => 'Ajouter une [[ project_entity ]]',
    'convention_line_field_project'    => '[[ project_entity | ucfirst ]]',
    'convention_line_field_convention' => '[[ convention_entity | ucfirst ]]',
    'convention_line_field_percentage' => '% de la [[ project_entity ]]',

    'convention_line_message_saved'   => 'Ligne enregistrée',
    'convention_line_message_deleted' => 'Ligne supprimée',
    'convention_line_question_delete' => 'Voulez-vous réellement supprimer la ligne %1 ?',

    'convention_synthese_total_amount_project' => 'Montant total de la [[ project_entity ]]',
    'convention_synthese_part_amount_projects' => 'Montant subventionné',
    'convention_synthese_financer_repartition' => 'Répartition par financeur',
    'convention_synthese_time_spent'           => 'Temps passé',
    'convention_synthese_autofinancement'      => 'Auto financement',

    'convention_line_field_convention_error_non_exists' => 'Cette [[ convention_entity ]] n\'existe pas ou plus',
    'convention_line_field_project_error_non_exists'    => 'Cette [[ project_entity ]] n\'existe pas ou plus',


    'subvention_module_title' => '[[ subventions_entities | ucfirst ]]',

    'subvention_nav_form'             => 'Créer une [[ subventions_entity ]]',
    'subvention_nav_list'             => 'Suivi des {{ __tb.total }} [[ subventions_entities ]]',
    'subventions_entity'              => 'dépense de subvention du parc',
    'subvention_entity'               => 'dépense de subvention du parc',
    'subventions_entities'            => 'dépenses de subventions du parc',
    'convention_subventions_entities' => 'dépenses du parc',

    'poste_subvention_entity'   => 'poste de dépense de subvention',
    'poste_subvention_nav_form' => 'Créer un [[ poste_subvention_entity ]]',
    'tooltip_copy_selected' => 'Dupliquer les lignes sélectionnées',


];
